nav {position:relative; z-index:20;}
nav a {display:block;}
nav ul{list-style-type:none;}
nav ul li{float:left; font-size:120%; position:relative; /*padding-bottom:37px;*/}
nav ul li a {float:left; padding:16px 14px 20px 14px; text-transform:uppercase; color:#ffffff;}
nav ul.sm0 li {margin-top:16px; min-height:17px;}
nav ul.sm0 li:hover {background:#111}
nav ul.sm0 li a {/*height:29px;*/min-height:17px;}

/*nav ul li a:hover {background-color:#111111;}*/
nav ul li ul {position:absolute; top:47px; margin-left:0px; /*padding:7px;*/ background-color:#242526; width:196px; left:-99999px;}
nav ul li:hover ul {display:block; left:0;}/* basically the same as .sm1 */
nav ul li ul.sm1 {margin-top:12px;}
nav ul li ul.sm1 li {margin-top:0px; font-size:90%; padding:0; display:block; white-space:normal; min-height:28px;}
nav ul li ul.sm1 li a {height:100%; padding-top:5px; padding-bottom:5px; width:176px; text-transform:uppercase; font-size:89%;}
nav ul li ul.sm1 li.menuthis a {padding-right:6px;}
nav ul li ul.sm1 li a:hover {background-color:#0093d0; color:#ffffff; padding-right:6px;}

nav ul li.menuthis a {/*background-color:#111111;*/}

nav ul li.menuthis ul li a {color:#ffffff;}

nav ul li ul li.menuthis {height:inherit;}

.menuthis {/*color:#0093d0;*/ background-color:#111111; color:#ffffff;}
.menuthis a {color:#0093d0; /*background-color:#1b1d1f;*/ padding:16px 14px 20px 14px;}
nav ul li a:visited {color:#ffffff;}

nav {float:right; font-family:'Dosis', sans-serif; font-size:12pt;}
nav ul {}
nav ul li {}
nav ul li a {}
nav ul li:nth-child(1) a {/*margin-right:20px;*/}
nav ul li:nth-child(2) a {/*margin-right:20px;*/}
nav ul li:nth-child(3) a {/*margin-right:22px;*/}
nav ul li:nth-child(4) a {/*margin-right:20px;*/}
nav ul li:nth-child(5) a {/*margin-right:27px;*/}
nav ul li:nth-child(6) a {/*margin-right:20px;*/}
nav ul li:nth-child(7) a {/*margin-right:38px;*/}
nav ul li.twitterNavLink a {position:absolute; margin-top:16px; margin-left:3px; background:transparent url("../images/twitterLogoSmall.png") no-repeat 0px 4px; width:27px; height:23px;}
nav ul li.twitterNavLink a:hover {background:transparent url("../images/twitterLogoSmallOver.png") no-repeat 0px 4px;}
nav ul li.facebookNavLink a {position:absolute; margin-top:12px; margin-left:43px; background:transparent url("../images/facebookLogoSmall.png") no-repeat 0px 4px; width:12px; height:30px;}
nav ul li.facebookNavLink a:hover {background:transparent url("../images/facebookLogoSmallOver.png") no-repeat 0px 4px;}


.toggleMenu {
    display:  none;
    padding: 12px 10px;
    color: #909090;
    font-size:14px;
    position: absolute;
    right: 0px;
    top: 0px;
}
.toggleMenu span {
    color: #fff;
    float: left;
    font-size: 34px;
    height: 35px;
    margin: 3px 0 0;
    padding: 0;
}
a.toggleMenu:hover{
    color:#FFF;
}
.mobile-menu .sm0 {
    display:inline-block;
    margin:0px 0px;
    /*width:960px;
    background:#2D2D2F;*/
    list-style: none;
}
.mobile-menu .sm0:before, .mobile-menu .sm0:after {
    content: " ";
    display: table;
}
.mobile-menu .sm0:after {
    clear: both;
}
.mobile-menu .sm0 ul {
    list-style: none;
    width:150px;
    z-index:9999;
}
.mobile-menu .sm0 a {
    display:inline-block;
    text-transform:uppercase;
    color:#909090;
    font-size:14px;
    padding:13px 10px 13px 13px;
}
.mobile-menu .sm0 li.hover > a{
    color:#fff;
}
.mobile-menu .sm0 li {
    position: relative;
}
.mobile-menu .sm0 > li {
    display:inline-block;
}
.mobile-menu .sm0 > li > a {
    display: block;
}
.mobile-menu .sm0 > li > a.parent {
    display: inline-block;
}
.mobile-menu .sm0 > li span.parent_span {
    display:none;
    width:57px;
    text-align:center;
    background:#323233;
    padding:10px 6px 7px 14px;
    height:20px;
    cursor:pointer;
    margin:0px 0px;
    position:absolute;
    right:4px;
    top:4px;
}
.mobile-menu .sm0 li ul {
    position: absolute;
    left: -9999px;
}
.mobile-menu .sm0 > li.hover > ul {
    left: 0;
}
.mobile-menu .sm0 li li.hover > ul {
    left: 100%;
    top: 0;
}

.mobile-menu .sm0 li li a {
    display:block;
    background: #2d2d2f;
    text-align:left;
    border-top:1px solid #4b4b4b;
}

@media screen and (min-width:1024px ){
    .mobile-menu nav ul li:hover ul{
        left:0;
        display: block;
        top:33px;
    }
}

@media screen and (max-width:1024px ){
    .mobile-menu {
        display: block !important;
    }
    .web-menu{
        display: none !important;
    }
    .toggleMenu{
        display: block;
    }
    .toggleMenu{
        float: left;            
    }
}

@media only screen and (max-width: 1010px) {

    @charset "UTF-8";

    @font-face {
        font-family: "menu-font";
        src:url("fonts/menu-font.eot");
        src:url("fonts/menu-font.eot?#iefix") format("embedded-opentype"),
            url("fonts/menu-font.woff") format("woff"),
            url("fonts/menu-font.ttf") format("truetype"),
            url("fonts/menu-font.svg#menu-font") format("svg");
        font-weight: normal;
        font-style: normal;

    }
    #headerLogo {
        position: relative;
        z-index: 999;
    }

    [data-icon]:before {
        font-family: "menu-font" !important;
        content: attr(data-icon);
        font-style: normal !important;
        font-weight: normal !important;
        font-variant: normal !important;
        text-transform: none !important;
        speak: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    [class^="icon-"]:before,
    [class*=" icon-"]:before {
        font-family: "menu-font" !important;
        font-style: normal !important;
        font-weight: normal !important;
        font-variant: normal !important;
        text-transform: none !important;
        speak: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .icon-menu-font:before {
        content: "a";
    }
    .icon-menu-font-1:before {
        content: "b";
    }
    .icon-menu-font-2:before {
        content: "c";
    }
    .icon-menu-font-3:before {
        content: "d";
    }
    .icon-menu-font-4:before {
        content: "e";
    }

    .mobile-menu .active {
        display: block;
    }
    .mobile-menu .sm0{
        width:100%;
        background:#2d2d2f;
        margin:0px;
    }
    .mobile-menu .sm0 > li {
        float: left;
        margin-top: 0;
        width:100%;
        border-bottom:1px solid #3A3A3A;
        min-height: 45px;
    }
    .mobile-menu .sm0 > li > a{
        text-align:left;
        width:100%;
        padding:14px 10px 13px 20px;
        box-sizing: border-box;
    }
    .mobile-menu .sm0 > li > a.parent{
        background:none;
        text-align:left;
        width:720px;
        padding:12px 10px 12px 20px;
    }
    .mobile-menu .sm0 > li span.parent_span {
        display:block;

    }
    .mobile-menu .sm0 li li{
        width: 100%;

    }
    .hover > table{width: 100%;}
    .mobile-menu .sm0 li li a {
        width:100%;
        padding:12px 20px 12px 20px;
        background:#323233;
        border-top:1px solid #393939;
        box-sizing: border-box;
    }
    .mobile-menu .sm0 ul {
        display: block;
        width: 100%;
    }
    .mobile-menu .sm0 li ul {
        position: static;
        left: 0px;
        display:none;
    }
    .mobile-menu .sm0 li.hover ul {
        display: inline-block;
    }
    .mobile-menu .sm0 > li.hover > ul, .mobile-menu .sm0 li li.hover ul {
        position: static;
    }
    .mobile-menu .sm0 li li li a{
        width:690px;
        padding:12px 30px 12px 30px;
    }
    nav ul li.twitterNavLink a,nav ul li.facebookNavLink a{left: 20px;
                                                           margin: 0;
                                                           position: inherit;
                                                           top: 10px;}
    nav ul li.twitterNavLink a, nav ul li.facebookNavLink a {
        top: 7px;
    }
    .mobile-menu {
        display: block;
        position: absolute;
        top: 0;
        width: 100%;
    }
    nav{ margin-top: 71px; position:relative;z-index: 9999;}

}
@media only screen and (max-width: 767px) {
    nav {
        width: 100%;

    }
    .mobile-menu .sm0{
        width:100%;
    }
    .mobile-menu .sm0 > li > a{
        width:100%;
    }
    .mobile-menu .sm0 > li > a.parent{
        width:100%;
    }
    .mobile-menu .sm0 li li a {
        width:100%;
    }
    .mobile-menu .sm0 li li li a{
        width:100%;
        padding:12px 30px 12px 30px;
    }
}
@media only screen and (min-width: 460px) and (max-width: 767px) {
}
@media only screen and (max-width: 459px) {
    .mobile-menu {
        top: -14px;
    }
    .toggleMenu {
        top:21px;
        padding:0px;

    }
}